html,
body {
  height: 100%;
  font-family: sans-serif;
  margin: 0;
}

a {
  text-decoration: none;
  word-break: break-word;
}

.container {
  display: grid;
  grid-template-rows: 15vh 80vh 5vh;
  grid-template-columns: 1fr;
  grid-template-areas:
    "search"
    "results"
    "footer";
}

.just-search {
  grid-template-areas:
    "search"
    "search"
    "footer";
}

.button {
  background-color: #fbbc05;
  color: white;
  padding: 10px 20px;
  font-size: 20px;
  border: none;
  font-weight: bolder;
  cursor: pointer;
}

.no-results {
  justify-content: center;
  align-items: center;
  font-size: 30px;
}

#search-bar,
#footer {
  background-color: #f5f5f5;
}

/* ==========================================================================
  Helper classes
  ========================================================================== */

/*
 * Hide visually
 */

.hidden {
  display: none !important;
}

/*
* Hide visually but maintain layout
*/

.invisible {
  visibility: hidden;
}
